Firefox'un İE Sorunu

Bu konuyu okuyanlar

Juggernaut

Profesör
Arkadaşlar Firefox 2.0.0.6 kullanayorum . Bundan dolayıda İETab eklentisi uyumlu olmuyor. İE sitelerine Firefox dan girmek için ne yaplayıyım İETab gibi 2.0.0.6 sürümüne uyan bir eklenti varmı ??? ???

Yardımlarınızı bekliyorum ..
 

PcMaSTeR

Profesör
İE tab 2.0.0.6 ile Uyumlu Şahsen kullanıyorum, arasıra *.mht döküman kaydemek için Sunuş motorunda değişiklik gerekiyor.
 

gokhans19

Profesör
emubaltaci dedi ki:
bazı siteler desteklemiyor firefox u, aptallaşıyolar siteye girince :D
Evet.Özellikle video sitelerinde delirebiliyor firefox.Ben bloguma video koymuştum firefox videonun sağından %20yi sağ çubuğa atmıştı..
 

cuhadar

Doçent
Başka sitelerden alınan radyo yayınlarını yapmıyor :)

İE tab denen eklentiyi yükledim değişen birşey olmadı

Bazı sitelerde (çok nadir) sayfalarda kaymalar oluyor. Artık ona çözüm olarak İE kullanmak
 

SDN Son Haberler

Son mesajlar

Üst